.home{
  .who-img{
    background: url("../images/2.jpg") no-repeat center;
    background-size: cover;
    @media #{$iPad-pro} {
      height: 600px;
    }
    @media #{$mobile} {
      height: 400px;
    }
  }
}
.who-first {
  margin-bottom: 60px;

  h1 {
    text-align: center;
  }

  p {
    font-size: 16px;
    font-weight: 100;
    max-width: 600px;
    margin: 40px auto 0;
    text-align: center;
  }
}

.who {
  .who-second {
    display: flex;

    @media #{$iPad-pro} {
      flex-direction: column;
    }
    .second-img, .second-text {
      flex: 1;
    }

    .second-text {
      padding-left: 40px;
      @media #{$iPad-pro} {
        padding: 0;
        text-align: justify;
      }
    }
  }

  .who-third {
    text-align: center;
    font-style: italic;
    font-weight: 600;
    max-width: 800px;
    margin: 40px auto 0;
  }

  .who-fourth {
    @include flex($display: flex,$justify: space-between);
    margin: 40px 0;
    @media #{$iPad} {
      flex-wrap: wrap;
    }
    .who-fourth-first {
      flex: 1;
      padding: 10px;
      @media #{$iPad} {
        flex: 50%;
      }
      @media #{$mobile} {
        flex: 100%;
      }
      h3 {
        border-bottom: 1px solid $black;
        text-align: center;
        padding-bottom: 5px;
      }

      p {
        text-align: center;
      }
    }
  }

  .who-fifth {
    background-color: #F0F0F0;
    padding: 60px;

    .common {
      text-decoration: none;
      font-weight: bolder;

      &:before, &:after {
        width: 39%;
        @media #{$iPad-pro}{
          width: 35%;
        }
        @media #{$iPad}{
          width: 30%;
        }
      }
    }

    .who-fifth-container {
      @include flex($display: flex);
      @media #{$iPad}{
        flex-wrap: wrap;
      }
      .who-fifth-first {
        flex: 1;
        padding-left: 40px;
        @media #{$iPad} {
          flex: 50%;
          padding: 10px 0;
        }
        @media #{$mobile} {
          flex: 100%;
        }
        p {
          font-size: 16px;
          font-weight: bold;
          text-align: center;
        }

        img {
          padding-left: 100px;
          @media #{$iPad-pro} {
            padding-left: 50px;
          }
          @media #{$iPad}{
            padding-left: 100px;
          }
          @media #{$mobile} {
            padding-left: 80px;
          }
        }
      }
    }
  }

  .who-sixth {
    margin: 60px 0;
    @media #{$iPad} {
      padding: 0 20px;
    }
    @media #{$mobile} {
      margin: 0;
      padding: 0;
    }
    .wrapper {
      background: url("../images/slider13.jpg") no-repeat scroll;
      background-size: cover;
      height: 670px;
      padding: 0;
      @media #{$iPad} {
        height: 550px;
      }
      @media #{$mobile} {
        height: 650px;
      }
      .who-sixth-list {
        background-color: rgba(0, 0, 0, 0.8);
        width: 50%;
        height: 100%;
        padding: 20px 40px 0 60px;
        color: $white;
        @media #{$iPad} {
          width: 100%;
        }
        p {
          margin: 0;
        }

        .bold {
          font-size: 20px;
          font-weight: 400;
        }

        .bolder {
          font-size: 30px;
          font-weight: 900;
        }

        ul {
          li {
            display: block;
            position: relative;
            padding: 20px 0;
            @media #{$iPad} {
              padding: 10px 0;
            }
            &:before {
              content: '';
              height: 10px;
              width: 10px;
              display: inline-block;
              background: #FFFFFF;
              border-radius: 50%;
              margin-right: 10px;
            }
          }
        }
      }
    }
  }

  .who-seventh {
    background-color: #19B7EA;
    .wrapper {
      padding: 40px 0;
      h3{
        text-align: center;
        color: $white;
        margin-bottom: 40px;
      }
    .who-seventh-content {
      display: flex;
      @media #{$iPad} {
        flex-wrap: wrap;
      }
        .who-seventh-1 {
          flex: 25%;
          padding: 0 20px;
          @media #{$iPad} {
            flex: 50%;
            padding: 20px;
          }
          @media #{$mobile} {
            flex: 100%;
          }
          p {
            color: $white;
          }
          h4{
            font-size: 16px;
          }
        }
      }
    }
  }

  .who-eighth{
    margin: 40px 0;
    @media #{$mobile} {
      margin-bottom: 20px;
    }
    .wrapper{
      h3,p{
        @extend .who-third;
        font-style: normal;
      }
      h3{
        font-size: 32px;
      }
      p{
        font-weight: normal;
      }
      .team-members{
        margin-top: 40px;
        @include flex($display: flex,$wrap: wrap);
        .member1,.member2{
          flex: 50%;
          padding: 20px 0;
          @media #{$mobile} {
            flex: 100%;
          }
          h4{
            font-size: 16px;
          }
          p{
            text-align: start;
            margin: 0;
          }
        }
        .member1{
          .member-img{
            float: left;
            width: 49%;
            @media #{$iPad-pro} {
              float: none;
              width: 100%;
              padding-right: 10px;
            }
            @media #{$mobile} {
              padding: 0;
            }
          }
          .member-details{
            float: right;
            width: 49%;
            @media #{$iPad-pro} {
              float: none;
              width: 100%;
            }
          }
        }
        .member2{
          .member-details{
            padding-left: 30%;
            float: left;
            width: 49%;
            @media #{$iPad-pro} {
              padding: 0;
              float: none;
              width: 100%;
              h4,p{
                text-align: right;
                @media #{$mobile} {
                 text-align: left;
                }
              }
            }
          }
          .member-img{
            float: right;
            width: 49%;
            @media #{$iPad-pro} {
              float: none;
              width: 100%;
              padding-left: 10px;
            }
            @media #{$mobile} {
              padding: 0;
            }
          }
        }
      }
    }
  }
}

